Sakoon - Counsellor - Bug #13242

Latest booking should arrive at the top
03/07/2025 02:46 PM - Mohd Irfan

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Latest booking should arrive at the top

See attached screenshot:
History

#1 - 03/11/2025 11:08 AM - Ritik Rasenia

- Status changed from New to In Progress

#2 - 03/18/2025 10:16 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#3 - 03/20/2025 10:08 AM - Mohd Irfan
- File clipboard-202503201003-xnxmg.png added
- File clipboard-202503201008-urnty.png added

- Status changed from Resolved to Closed

Fixed!
Files

clipboard-202503071445-ftzjt.png 153 KB 03/07/2025 Mohd Irfan
clipboard-202503201003-xnxmg.png 158 KB 03/20/2025 Mohd Irfan
clipboard-202503201008-urnty.png 157 KB 03/20/2025 Mohd Irfan
